<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000300.png" type="DMXDevice" defaultdisplaystyle="image" dmxcversion="3.0.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1042</ddf-library-id>
    <model>Hazer DMX-Interface</model>
    <vendor>MDG</vendor>
    <author>Patrick Grote</author>
    <comment>For: Max3000, Max5000, ATM, ATM-Touring Dunst/Hazer, ATM-HO, ICE-FOG-Compack, ICE-FOG-Q</comment>
  </information>
  <functions>
    <rawstep dmxchannel="0" name="Power">
      <step caption="Off" mindmx="0" maxdmx="127"/>
      <step caption="On" mindmx="128" maxdmx="255"/>
    </rawstep>
    <fog dmxchannel="1">
      <step mindmx="0" maxdmx="127" val="false"/>
      <step mindmx="128" maxdmx="255" val="true"/>
    </fog>
  </functions>
</device>
